@charset "utf-8";
/* CSS Document */

/* ==============================================

	cuisine_about

================================================= */
#cuisine_about {
	text-align: center;
	margin: 130px 0;
	padding: 0 5%;
}
#cuisine_about .font_en {
	font-size: 5.5rem;
	color: #bebebe;
	letter-spacing: 0.1em;
	position: relative;
	z-index: 1;
}
.cuisine_aboutArea {
	background: #f9f9f9;
	padding: 55px 5% 70px;
	max-width: 1200px;
	margin: -25px auto 0;
}
.cuisine_aboutArea h2 {
	font-size: 1.7rem;
	color: #143677;
	letter-spacing: 0.15em;
	font-weight: 500;
	margin-bottom: 60px;
}
.cuisine_aboutArea p {
	line-height: 257%;
}
@media screen and (max-width: 768px) {
	#cuisine_about .font_en {
		font-size: clamp(4rem, 8vw, 5.5rem);
	}
}
@media screen and (max-width: 896px) {
	.cuisine_aboutArea p {
		text-align: left;
	}
}
@media screen and (max-width: 480px) {
	#cuisine_about {
		margin: 60px 0;
	}
	.cuisine_aboutArea {
		padding: 45px 8% 30px;
	}
	.cuisine_aboutArea h2 {
		font-size: 1.5rem;
		margin-bottom: 40px;
	}
	.cuisine_aboutArea p {
		line-height: 220%;
	}
}


/* ==============================================

	cuisine linkImg

================================================= */
#cuisine .linkImg {
	margin-bottom: 60px;
}
#cuisine .linkImg.linkArea a:hover {
	background: #f9f9f9;
}
#cuisine .linkImg .linkImg_ttl small,
#cuisine .linkImg .linkImg_ttl p {
	color: #A78D4E;
}
#cuisine .linkImg .linkImg_ttl div {
	background: #A78D4E;
	color: #fff;
	font-size: 1.2rem;
	letter-spacing: 0.1em;
	min-width: 110px;
	margin: 0 auto 5px;
	padding: 2px 5px;
}
#cuisine .linkImg.linkArea ul li a::after {
	border-bottom: 1px solid #A78D4E;;
	border-right: 1px solid #A78D4E;;
}
@media screen and (max-width: 1366px) {
	#cuisine .linkImg .link_8 {
		max-width: 780px;
	}
}
@media screen and (max-width: 768px) {
	#cuisine .linkImg .linkImg_ttl div {
		min-width: inherit;
		padding: 2px 10px;
	}
}
@media screen and (max-width: 640px) {
	#cuisine .linkImg .linkImg_ttl div {
		padding: 2px 5px;
		font-size: 1.1rem;
		letter-spacing: 0.05em;
	}
}
@media screen and (max-width: 480px) {
	#cuisine .linkImg {
		margin-bottom: 30px;
	}
	#cuisine .linkImg .linkImg_ttl div {
		font-size: 1.0rem;
		width: 100%;
	}
	#cuisine .linkImg_ttl small {
		font-size: 1.05rem;
		letter-spacing: 0;
	}
}


/* ==============================================

	cuisineArea

================================================= */
#cuisineArea section:nth-child(odd) {
	padding: 100px 0;
	background: #f9f9f9;
}
#cuisineArea section:nth-child(even) {
	padding: 120px 0;
}

.cuisine_main {
	/*
	*/
	margin-bottom: 30px;
}
#cuisineArea section:nth-child(odd) .cuisine_main {
	padding: 0 5% 0 8.5%;
}
#cuisineArea section:nth-child(even) .cuisine_main {
	padding: 0 8.5% 0 5%;
}
.cuisine_mainArea {
	max-width: 1360px;
	display: flex;
	gap: 50px 8.8%;
}
#cuisineArea section:nth-child(even) .cuisine_mainArea {
	flex-flow: row-reverse;
	margin: 0 0 30px auto;
}
.cuisine_main figure {
	max-width: 800px;
}
.cuisine_mainTxt {
	max-width: 440px;
}
.cuisine_ttl span {
	background: #A78D4E;
	color: #fff;
	font-size: 1.3rem;
	letter-spacing: 0.1em;
	min-width: 110px;
	height: 25px;
	margin-bottom: 15px;
	padding: 2px 5px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
.cuisine_ttl .cmn_ttl_h2 {
	text-align: left;
	margin-bottom: 60px;
}
.cuisine_ttl .cmn_ttl_h2 h2,
.cuisine_ttl .cmn_ttl_h2 p {
	color: #A78D4E;
}
.cuisine_mainTxt h3 {
	font-size: 1.6rem;
	line-height: 187%;
	color: #143677;
	font-weight: 500;
	letter-spacing: 0.15em;
	margin-bottom: 30px;
}

.cuisine_main_info .cuisine_mainArea {
	align-items: center;
}
.cuisine_main_info .cuisine_mainTxt {
	max-width: 510px;
}

#monsieur {
	padding: 120px 5%!important;
}
#monsieur .cuisine_main {
	margin: 0 auto 60px!important;
	padding: 0!important;
}
#monsieur .cuisine_mainArea {
	margin: 0 auto!important;
	justify-content: center;
}
@media screen and (max-width: 1536px) {
	#cuisineArea section {
		padding-left: 8%!important;
		padding-right: 8%!important;
	}
	.cuisine_main {
		padding: 0!important;
	}
	.cuisine_mainArea {
		gap: 50px 8%;
	}
	.cuisine_main figure {
		width: 55%;
	}
	#monsieur .cuisine_main figure {
		width: auto;
	}
	.cuisine_mainTxt {
		flex: 1;
		max-width: inherit;
	}
	#cake_option .cuisine_mainArea {
		align-items: flex-start;
	}
}
@media screen and (max-width: 1366px) {
	.cuisine_main figure {
		width: 50%;
	}
	#monsieur .cuisine_mainArea {
		align-items: flex-start;
	}
}
@media screen and (max-width: 1280px) {
	.cuisine_main_info .cuisine_mainArea {
		align-items: flex-start;
	}
}
@media screen and (max-width: 1024px) {
	#cuisineArea section:nth-child(even) {
		padding: 100px 0;
	}
	#monsieur {
		padding: 100px 5%!important;
	}
	#monsieur .cuisine_mainArea {
		align-items: flex-start;
	}
	#monsieur .cuisine_main figure {
		width: 50%;
	}
}
@media screen and (max-width: 896px) {
	.cuisine_mainArea {
		flex-flow: column!important;
		max-width: 600px;
		margin: 0 auto 50px!important;
	}
	.cuisine_main figure {
		width: 100%;
		text-align: center;
	}
	#monsieur .cuisine_main {
		margin: 0 auto 50px!important;
	}
	#monsieur .cuisine_main figure {
		width: auto;
	}
	.cuisine_main_info .cuisine_mainTxt {
		max-width: inherit;
	}
}
@media screen and (max-width: 480px) {
	#cuisineArea section {
		padding: 60px 5%!important;
	}
	.cuisine_ttl .cmn_ttl_h2 {
		margin-bottom: 40px;
	}
	.cuisine_mainArea,
	#monsieur .cuisine_main {
		margin-bottom: 30px!important;
	}
	.cuisine_mainArea {
		padding: 0 5%;
		gap: 30px 8%;
	}
	.cuisine_mainTxt h3 {
		font-size: 1.5rem;
	}
}


/*---------------------------------------------
	cuisine_menu
---------------------------------------------*/
.cuisine_menu > p {
	font-size: 1.6rem;
	color: #143677;
	letter-spacing: 0.1em;
	font-family: "Cormorant Garamond", serif;
	margin-bottom: 20px;
	display: flex;
	align-items: center;
}
.cuisine_menu > p::after {
	border-top: 1px solid #cfcfcf;
	content: "";
	flex-grow: 1;
	margin-left: 1rem;
}
.cuisine_menu_list li {
	line-height: 128%;
	display: flex;
	align-items: baseline;
}
.cuisine_menu_list li::before {
	position: relative;
	top: -3px;
	left: 0;
	margin-right: 10px;
	display: inline-block;
	width: 5px;
	height: 5px;
	content: '';
	border-radius: 50vh;
	background: #143677;
}
.cuisine_menu_list li div {
	width: calc(100% - 15px);
}
.cuisine_menu_list li:not(:last-child) {
	margin-bottom: 10px;
}
.cuisine_menu_list li p {
	font-size: 1.2rem;
	line-height: 160%;
	margin: 10px 0 5px;
}

.cuisine_menu_course li span {
	color: #143677;
	font-weight: 500;
}
.cuisine_menu_course li p {
	font-size: 1.3rem;
	line-height: 130%;
	margin: 8px 0;
}

.cuisine_txt {
	line-height: 214%;
}


/*---------------------------------------------
	cuisine_slide
---------------------------------------------*/
.cuisine_slide {
	max-width: 1380px;
	margin: 0 auto;
}
.cuisine_slide_list li {
	margin: 0 10px;
}
.cuisine_slide_list li figcaption {
	text-align: center;
	margin: 25px 0;
	line-height: 153%;
	font-size: 1.3rem;
}
@media screen and (max-width: 768px) {
	.cuisine_slide {
		max-width: 440px;
		width: 90%;
	}
}
@media screen and (max-width: 480px) {
	.cuisine_slide {
		padding: 0 3%;
	}
	.cuisine_slide_list li {
		margin: 0;
	}
	.cuisine_slide_list li figcaption {
		margin: 15px 0 0;
		line-height: 130%;
		font-size: 1.1rem;
	}
}


/*---------------------------------------------
	cuisine_custom
---------------------------------------------*/
.cuisine_custom {
	max-width: 1360px;
	margin: 80px auto 0;
}
.cuisine_customArea {
	padding: 60px 5.8%;
	background: #fff;
}
#cuisineArea section:nth-child(even) .cuisine_customArea {
	background: #f9f9f9;
}
.cuisine_custom_list {
	display: flex;
	align-items: flex-start;
	flex-flow: row wrap;
	gap: 40px 4.4%;
}
.cuisine_custom_list li {
	width: calc((100% - 4.4%) / 2);
	display: flex;
	align-items: flex-start;
	gap: 20px 5%;
}
.cuisine_custom_list li figure {
	max-width: 180px;
	width: 31.4%;
}
.cuisine_custom_list li div {
	flex: 1;
}
.cuisine_custom_list li div h3 {
	color: #143677;
	font-size: 1.6rem;
	margin-bottom: 25px;
	font-weight: 500;
}
.cuisine_custom_list li div h4 {
	color: #143677;
	font-size: 1.4rem;
	margin-bottom: 12px;
}
.cuisine_custom_list li div p {
	font-size: 1.3rem;
	line-height: 153%;
}
.cuisine_atten {
	font-size: 1.3rem;
	text-align: right;
	margin-top: 20px;
	line-height: 130%;
	display: flex;
	justify-content: flex-end;
}
.cuisine_atten::before {
	content: "※";
}
@media screen and (max-width: 896px) {
	.cuisine_custom_list {
		flex-flow: column;
		max-width: 560px;
		margin: 0 auto;
	}
	.cuisine_custom_list li {
		width: 100%;
	}
	.cuisine_custom_list li figure {
		max-width: 120px;
	}
}
@media screen and (max-width: 768px) {
	.cuisine_atten {
		justify-content: flex-start;
		text-align: left;
	}
}
@media screen and (max-width: 480px) {
	.cuisine_custom {
		margin-top: 40px;
	}
	.cuisine_customArea {
		padding: 30px 5%;
	}
	.cuisine_custom_list {
		gap: 25px;
	}
	.cuisine_custom_list li div h3 {
		font-size: 1.4rem;
		margin-bottom: 15px;
	}
	.cuisine_custom_list li div h4 {
		font-size: 1.3rem;
		margin-bottom: 10px;
	}
	.cuisine_custom_list li div p {
		font-size: 1.15rem;
		line-height: 135%;
	}
	.cuisine_custom_list li figure {
		width: 30%;
	}
	.cuisine_atten {
		font-size: 1.2rem;
	}
}


/*---------------------------------------------
	cuisine_bio
---------------------------------------------*/
.cuisine_bio {
	background: #f9f9f9;
	padding: 30px 40px;
	max-width: 1120px;
	margin: 0 auto 60px;
}
.cuisine_bio dl dt {
	color: #143677;
	margin-bottom: 15px;
}
.cuisine_bio dl dd {
	line-height: 200%;
	font-size: 1.25rem;
}
@media screen and (max-width: 480px) {
	.cuisine_bio {
		padding: 30px;
		margin-bottom: 30px;
	}
	.cuisine_bio dl dd {
		font-size: 1.2rem;
	}
}


/* ==============================================

	cuisine under_faq

================================================= */
#cuisine + #under_faq {
	margin: 0 0 100px;
}
@media screen and (max-width: 480px) {
	#cuisine + #under_faq {
		margin: 0 0 60px;
	}
}
